import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/orac_archive_section", createCrudRouter("orac_archive_section", ["section_id"]));

export default router;

